package com.wdkl.ncs.android.middleware.logic.contract.callingbed

import com.wdkl.ncs.android.lib.base.BaseContract
import com.wdkl.ncs.android.middleware.model.vo.CustomerInfoVO

interface MainFragmentContract {

    interface View : BaseContract.BaseView {

        fun showCustomInfo(customInfo: CustomerInfoVO)

        fun onNoNet()
    }

    interface Presenter : BaseContract.BasePresenter {

        //获取病人信息
        fun loadCustomInfo(customId: Int)

    }
}